/* For Error Page - Start */
html,body
{
	margin:0;
	padding:0;
	width:100%;
	background:#FFFFD6;
}

#no_data
{
	margin:10% auto;
	text-align:center;
}

#no_data h1
{
	font-size:2em;
	color:#663300;
}

#no_data h2
{
	font-size:1.5em;
	color:#336600;
}

#no_data a
{
	
	color:#0099CC;
}

/* For Error Page - End */